uuid: 8326a584-de53-4c6c-975c-4eb19c020af6
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: wtsEf26SHyRbzRKFX3yOY9yJzYsEq5e2bd7xSCKPevw
id: user.register
label: "S'inscrire"
description: ''
targetEntityType: user
cache: true
